<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "family_uid" => 'a24f1193-7885-4c26-afac-3e5ad744ef40',
    'action'=>WRENCHBOARD_FAMILY_MANAGE
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'familymanage');

?>
